SupportCategory: Jollyany - WPWooCommerce template file warning
chris asked 47 years ago

Hello,
I am getting a WooCommerce warning on a fresh install of WordPress 4.6.1
Warning
"Your theme (Jollyall) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. You can see which files are affected from the system status page. If in doubt, check with the author of the theme."
Versions:
WordPress 4.6.1
JollyallVersion: 1.0.0
bbPress Version 2.5.10
Revolution Slider Version 4.6.0
WooCommerce Version 2.6.5
WPBakery Visual Composer Version 4.3.3
The WooCommerce System Status Page lists many files that are out of date, for instance, here are few:
jollyall/woocommerce/cart/cart-item-data.php version 2.1.0 is out of date. The core version is 2.4.0,
jollyall/woocommerce/cart/cart-shipping.php version 2.1.0 is out of date. The core version is 2.5.0,
jollyall/woocommerce/cart/cart-totals.php version 2.1.0 is out of date. The core version is 2.3.6,
jollyall/woocommerce/cart/cart.php version 2.1.0 is out of date. The core version is 2.3.8,
Is there a update that can be applied to remove this warning?
Thanks
Chris

7 Answers
support Staff answered 4 years ago

Hi,
Please update your full_theme package. We have fixed this in updated version.
Thanks

chris replied 4 years ago

Hi,
Thank you for your response.
How to I update my full_theme package?
Please note I purchased through MOJO Marketplace but no longer have access to the marketplace as it was through a previous hosting provider.

Thanks

chris replied 4 years ago

Hi,
Thank you for your response.
How to I update my full_theme package?
Please note I purchased through MOJO Marketplace but no longer have access to the marketplace as it was through a previous hosting provider.

Thanks

chris replied 4 years ago

Whoops, sorry about the 2nd response, that was simply a page refresh, I wasn’t nagging 🙂

chris answered 4 years ago

Hi,
Thank you for your response.
How to I update my full_theme package?
Please note I purchased through MOJO Marketplace but no longer have access to the marketplace as it was through a previous hosting provider.
Thanks

support Staff answered 4 years ago

Hi,
We are really sorry for this , We can not give support jollyall .
you have submit your ticket in worng category.
Please submit your ticket in relevant field.
Thanks 🙂

chris answered 4 years ago

Ok first you tell me I need an update and then fail to provide details.
Now you’re telling me I submitted to the wrong category.
Please tell me which category I should be submitting to.
Please note your website does not have a category called jollyall, but there is a category called jollyany, which in my opinion is the closest and seemed closer than jollyfolio and jollyness.

support Staff answered 4 years ago

Hi,
We are really sorry for this,
Please contact for this issue MOJO Marketplace.
Thanks

chris answered 4 years ago

As I explained to you 3 times already:
"Please note I purchased through MOJO Marketplace but no longer have access to the marketplace as it was through a previous hosting provider."
My question to you is simple. Do you support your premium themes or not?
If you do actually support your premium themes then please provide details needed to upgrade this theme so it is compatible with woocommerce.
I’m actually quite surprised that you seem to think manually upgrading woocommerce components is a normal thing in 2016,..

support Staff answered 4 years ago

Hi,
We are really sorry for this, We can not assist you about this theme. Actually, the theme developer withdraw his theme from a channel.that’s why we can not provide you any help. if you want,we can solve these woo commerce compatible issue.This will be done through customization.
Thanks 🙂

chris replied 4 years ago

I checked the license and it lists JollyThemes as the seller, not some theme developer working in his parent’s basement! So what you are basically saying is you do not support the themes you sell under your name.

I also checked on MOJO MarketPlace and there are no longer offering any jolly themes. Is it possible they ran into the same ridiculous support issues I am experiencing and they pulled your product line?

MOJO Marketplace License
=================================

Certification of the following purchase from MOJO Marketplace:
Jollyall Multi Purpose WordPress Theme

License:
Single-Domain License

Author - comments - 0